@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
	font-family: arial, veana, helvetica, sans-serif;
	font-size: 12px;
	background:#064e76 top center repeat;
}

* h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input, p, ul, li {
	margin: 0;
    padding: 0;
}

h2 {
	font-family:Eras Medium ITC;
	font-size:24px;
	color:#047aa4;
}

a {
	text-decoration: none;
	outline:none;
}

a img {
	border: 0px none;
}

img {
	border: none;
}

#main {
	width:100%;
	float:left;
}

#wraper {
	width:990px;
	height:auto;
	margin:auto;
}

#header_top {
	width:100%;
	height:312px;
	background:url('../images/top_bg3.png') no-repeat top center;
}

#header_div {
	width:990px;
	height:auto;
	margin:auto;
}

.header{
	width:990px;
	height:auto;
	float:left;
	margin-left:0px;
}

.left_menu{
	width:182px;
	height:auto;
	float:left;
	margin:20px 0 0 45px;
}

.left_menu ul {
	margin:0px;
	padding:0px;
}

.left_menu ul li {
	list-style:none;
}

.left_menu ul li a { 
	color:#1a6ba2;
	display:inline-block;
	text-decoration:none;		
	font-family:Century Gothic;
	font-size:22px;
	margin-top:20px;
	font-weight:bold;
	line-height:24px;
	text-shadow:1px 0px #a3dffe;
}

.header_midd{
	width:560px;
	height:auto;
	float:left;
	margin:5px 0 0 25px;
}

.logo{
	width:300px;
	height:129px;
	float:left;
	margin:7px 0 0 95px;
}

.menu{
	width:510px;
	height:auto;
	float:right;
	margin:15px 0 0 40px;
}

.menu ul {
	margin:0px;
	padding:0px;
}

.menu ul li {
	float:left;
	height:30px;
	background:url('../images/left_img.png') no-repeat 0 0;	
	list-style-type:none; margin-left:-8px; margin-right:0px; margin-top:0px; margin-bottom:0; padding-left:9px; padding-right:18px; padding-top:0px; padding-bottom:0px	
}

.menu ul li a {
	display:inline-block;
	background:url('../images/right_img.png') no-repeat 100% 0;
	font-family:Trebuchet MS;
	color:#FFFFFF;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	line-height:30px; padding-left:9px; padding-right:18px; padding-top:0px; padding-bottom:0px	
}

.menu ul li:hover, .menu ul li.select {
	float:left;
	height:30px;
	background:url('../images/left_hover_img.png') no-repeat 0 0;	
	list-style-type:none; padding-left:9px; padding-right:18px; padding-top:0px; padding-bottom:0px	
}

.menu ul li:hover a, .menu ul li.select a {
	display:inline-block;
	background:url('../images/right_hover_img.png') no-repeat 100% 0;
	color:#FFFFFF;
	a.hover:hover {text-decoration:underline};
	font-size:15px;
	font-weight:bold;
	line-height:30px; padding-left:9px; padding-right:18px; padding-top:0px; padding-bottom:0px	
}

.header_right{
	width:277px;
	height:auto;
	float:right;
	margin:1px -100px 0 0px;
}

.icon{
	width:277px;
	height:auto;
	float:left;
	margin:20px 0 0 10px;
}

.icon ul{
	margin:0px;
}

.icon ul li {
	list-style:none;
	float:left;
}

.icon ul li a {
	margin:0 8px 0 8px;
}

.phone{
	width:210px;
	height:auto;
	float:left;
}

.phone p{
	width:209px;
	float:left;
	font-family:Century Gothic;
	font-size:34px;
	color:#fff;
	text-align:center;
	line-height:150px;
	font-weight:bold;
}

.phone p font{
	float:right;
	font-family:Century Gothic;
	font-size:34px;
	color:#131313;
	font-weight:bold;
}

#body{
	width:100%;
	height:auto;
	float:left;
}

.body_top{
	width:990px;
	height:auto;
	margin:auto;
}

.body_div{
	width:990px;
	height:auto;
	float:left;
	background:url('../images/midd_bg.jpg') repeat-y;
}

.middel{
	width:944px;
	height:auto;
	float:left;
	margin:5px 0 0 28px;
}

.welcom{
	width:649px;
	height:auto;
	float:left;
}

.welcom_left{
	width:649px;
	height:auto;
	float:left;
}

.welcom h2{
	width:600px;
	float:left;
	font-family:Century Gothic;
	font-size:24px;
	color:#292929;
	margin-left:10px;
	font-weight:normal;
}

.middel_left{
	width:649px;
	height:auto;
	float:left;
	padding-bottom:20px;
	margin-top:10px;
	background:#d1e6f5;
}

.middel_left p{
	width:613px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	line-height:20px;
	text-align:justify;
	margin:20px 0 0 19px;
}

.middel_left p font{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
}

.middel_left h2{
	width:500px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#5d5d5d;
	margin:21px 0 0 19px;
	font-weight:normal;
}

.middel_left p img{
	float:left;
	margin:0px 10px 0px 0px;
}

.middel_left ul{
	width:600px;
	float:left;
	margin:15px 0 0 45px;
}

.middel_left ul li{
	list-style:disc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#5d5d5d;
	line-height:25px;
}

.middel_left ul li a{
	color:#5d5d5d;
	list-style:none;
	line-height:25px;
}
.cent_ser{
	width:600px;
	float:left;
	margin:15px 0 0 20px;
}
.cent_ser ul{
	margin:0px 0 0 0px;
	float:left;
}

.cent_ser ul li{
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#0487d7;
	line-height:35px;
}

.cent_ser ul li a{
	color:#064E76;
	list-style:none;
	text-align:center;
	line-height:25px;
}

.middel_right{
	width:266px;
	height:auto;
	float:right;
	margin-top:14px;
}

.paypal{
	width:266px;
	height:auto;
	float:left;
	margin-left:20px;
}

.Latest{
	width:264px;
	height:auto;
	float:left;
	padding-bottom:25px;
	margin-top:30px;
	background:#f2f0f0;
	-moz-border-radius:8px;
	border-radius:8px;
}

.Latest h2{
	width:231px;
	float:left;
	margin:18px 0 0 10px;
}

.Latest h2 font img{
	margin-top:15px;
	float:left;
}

.Latest p{
	width:231px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c6c6c;
	text-align:justify;
	line-height:20px;
	margin:5px 0 0 17px;
}

.Latest h3{
	width:231px;
	float:left;
	font-family:BellCent SubCap ...;
	font-size:24px;
	color:#ff9c00;
	margin:32px 0 0 17px;
	font-weight:normal;
}

.Latest input{
	width:211px;
	height:21px;
	float:left;
	border:medium none;
	background:url('../images/input_img.jpg') no-repeat;; margin-left:17px; margin-right:0; margin-top:10px; margin-bottom:0; padding-left:5px; padding-right:5px; padding-top:0px; padding-bottom:0px
}

/*.Latest a img{
	width:113px;
	height:28px;
	float:left;
	margin:10px 0 0 17px;
}*/

.middel_bottom{
	width:990px;
	height:25px;
	float:left;
	background:url('../images/midd_bottom.jpg') no-repeat;
}

#footer{
	width:100%;
	height:88px;
	float:left;
}

.footer_div{
	width:990px;
	height:auto;
	margin:auto;
}

.footer_txt{
	width:990px;
	height:auto;
	float:left;
	margin:22px 0 0 0px;
}

.footer_txt p{
	width:600px;
	float:left;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#f3f3f3;
}
.bottom_img{
width:200px;
height:200px;
margin-right:20px;
float:right;
padding:3px;
border:1px #999999 solid;
}